@charset "UTF-8";
body { padding: 0px 0px 35px 0px; font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 13px; color: #696e72; line-height: 18px; }

/*
* Positionierung
*/
#upbg { position: absolute; top: 0px; left: 0px; width: 100%; height: 275px; z-index: 1; }
#outer { z-index: 2; position: relative; width: 968px; margin: 15px auto; }
#header_start { float:left; width:959px; height:424px; padding-left:9px; }
#header { float:left; width:959px; height:129px; padding-left:9px; }
  #header_bg { float: left;width: 968px;height: 113px;margin: 0 0 0 -9px;background: black;background:url('../bilder/pattern/pattern_test.jpg')	 }
	#pos_logo{ position:absolute; top:0; left:-154px; width:154px; height:113px; }
	#pos_servicenavi{
		position: absolute;
		top: 10px;
		right: 0px;
		width: 550px;
		height: 22px;
	}
	#pos_mainnavi{ position:absolute; top:73px; left:328px; width:656px; height:39px; }
	#pos_gruenertrenner{ position:absolute; top:113px; left:9px; width:946px; line-height:1px; height:1px; background:#119f34; }
	#pos_slidernavi{ position:absolute; top:115px; left:9px; width:946px; height:309px;  }
#breadcrumb_start{ float: left;width: 959px;height: 27px;padding: 9px 0 0 9px; }
#breadcrumb{ float: left;width: 959px;height: 27px;padding: 9px 0 0 9px;}
#pos_content_wrapper_start{ float:left; width:959px; padding-left:9px; margin: 270px 0 0 0}
#pos_content_wrapper{ float:left; width:959px; padding-left:9px;}

	#pos_content_innen{ float:left; width:902px; padding:20px; border:dashed 1px #119f34; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
		#pos_content_innen1_start{ float:left; width:850px; padding-right:50px }

#pos_sonstigenavi{float:left; width:99%; margin:20px 0 40px 0; text-align:right; padding-right:1%; font-family: 'Trebuchet MS', LucidaGrande, sans-serif; color: #333333; text-decoration: none; font-size: 12px; line-height: 16px;}
#pos_sonstigenavi a{ color:#333333; }

/*
 * Stanardseite
*/
#contentwrapper{ float:left; width:644px; padding: 0px 40px 0px 40px; }
		#pos_content_innen1{ float:left; width:600px; padding-right:50px }
		#pos_content_innen2{ float:left; width:250px; margin: 42px 0 0 0 }

/*
* Textformatierung
*/
p,
p.bodytext, div.news-list-item { font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 13px; line-height: 17px; color: #333333; margin: 0; padding: 0; margin-bottom:18px; }
/*p tag mit class*/
.align-left { text-align: left }
.align-center { text-align: center }
.align-right { text-align: right }
.align-justify { text-align: justify }
h1{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 22px; line-height: 26px; color: #59a97a; margin: 10px 0 10px 0; padding: 0; font-weight:normal; }
h2,h3{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 16px; line-height: 21px; color: #59a97a; margin: 10px 0 10px 0; padding: 0;font-weight:normal; }
img { border: 0 }
hr { color: #56a676; background-color: #56a676; border: solid #56a676; border-width: 1px 0 0 0; height: 0px; }
hr.gruenhr { color: #59a97a; background-color: #59a97a; border: dotted #59a97a; border-width: 1px 0 0 0; height: 0px; line-height:15px; }


/* tt_news */
.news-list-date{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 12px; line-height: 16px; color: #333333; }
.news-single-item h3 a{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 21px; line-height: 26px; color: #59a97a; margin: 0; padding: 0; margin-bottom: 10px; font-weight:normal; }
.single-images{ float:left; clear:both; width:100% }
	.single-img{ float:left; margin: 0 5px 0 0 }


/**
 * Typo3
 */
.csc-textpic-imagerow{ float:left; display: inline; }
.csc-textpic-imagerow ul{ list-style:none; display: inline; }
.csc-textpic-imagerow ul li.csc-textpic-image{ list-style:none; float:left; margin: 0 0 10px 0 }
/*
*	Tabellen
*/
.contenttable{width:500px;font-family:'Lucida Grande', LucidaGrande, Lucida,Tahoma, arial, helvetica, geneva, sans-serif;font-size:13px;line-height:16px;color:#fff;margin:0;padding:0;}
.contenttable td{text-align:center;background-color:red;}


/*
* Servicenavi
*/
ul#servicenavi{ margin:0px; padding:0; }
ul#servicenavi li { list-style:none; display:inline; padding: 0 21px 0 5px; }
ul#servicenavi li a { font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size:13px; color:#333333; }

/*
* Listen
*/
ul { margin: 0; padding: 0; padding-left: 20px; }
ol { margin: 0; padding: 0; padding-left: 20px; }
ol li { font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 13px; color: #696e72; line-height: 18px; padding-left: 6px; }
ul li { font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size: 13px; color: #696e72; line-height: 18px; list-style-type: square; padding-left: 6px; }


/*
* Mainnavi
*/
div.mainnavi{ float:left; width:auto; height:39px; }
div.mainnavi-anfang{ float:left; width:21px; height:39px; }
div.mainnavi-ende{ float:left; width:21px; height:39px; }
div.mainnavi-trenner{ float:left; width:27px; height:39px; }
div.mainnavi a{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size:13px; color: #56a576; text-decoration: none; float:left; width:auto; height:29px; padding-top:13px; }
div.mainnavi_aktiv a, div.mainnavi a:hover{ font-family: 'Trebuchet MS', LucidaGrande, sans-serif; font-size:13px; color: #e2001a; text-decoration: none; float:left; width:auto; height:29px; padding-top:13px; border:none; }


/* Subnavi */
ul#subnavi{ padding:0; margin:0; display:block; min-height:145px }
ul#subnavi li{ list-style:none; background: url('../bilder/dot.gif') no-repeat 0 4px; padding: 0 0 0 15px }
ul#subnavi li a{ }
ul#subnavi li a.aktiv{ color: #e2001a }


/*
* Linkformatierung
*/
a:link,
a:visited { font-family: 'Trebuchet MS', LucidaGrande, sans-serif; color: #56a676; text-decoration: none; font-size: 12px; line-height: 16px; }
a:hover { color: #333 }

/*
* Sitempap
*/
div.tx-flseositemap-pi1 ul.deep0,
div.tx-flseositemap-pi1 ul.deep0 a { font-weight: bold; text-decoration: none; }
div.tx-flseositemap-pi1 ul.deep1,
div.tx-flseositemap-pi1 ul.deep1 a,
div.tx-flseositemap-pi1 ul.deep1 li.first,
div.tx-flseositemap-pi1 ul.deep1 li.first a { font-weight: normal; text-decoration: none; }

/*
*	Formulare
*/
textarea.mf-text,textarea.mf-text,
textarea{border:1px solid #333333; font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;color:#333333;width:300px;}
select.mf-select{border:1px solid #333333;font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;color:#333333;width:300px;}
input{border:1px solid #333333;font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;height:19px;color:#333333;width:300px;}
input.mf-reset,input#mailformemail{border:1px solid #333333;background-color:#fff;font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;height:19px;color:#333333;width:200px;}
input.mf-submit,.tx-guestbook-submit{border:1px solid #333333;background-color:#fff;font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;height:19px;color:#333333;width:100px;}
div.formular div,div.formular div label,label{font-family:"Trebuchet MS", sans-serif;font-size:13px;line-height:16px;color:#333333;}
input.radio{width:13px;}


/*
 *Slider Bilder
 * */
#slider-code { height: 125px; overflow:hidden; }
#slider-code .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

/* powermail */
.tx-powermail h3,
.powermail_legend { display: none; }

.powermail_fieldwrap { clear: both; width: 100%; display: block; padding: 10px 0 10px 0; }

.powermail_label { float: left; width: 200px; }

.powermail_input,
.powermail_textarea { float: left; width: 200px; }

.powermail_submit {	width: 100px; height: 20px; }

.powermail_field_nameformError { color: red; }

.tx-powermail dt,
.tx-powermail dd { }


/*
*	Druckstyle
*/
@media print {
body{background:none!important;}
}